uuid: 715eda9c-1616-4854-9dee-258da1d00c9d
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_contact_for_queries
field_name: field_contact_for_queries
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
